Subject: RE: Well I won't need a seeing eye dog
From: [email-masked]
To: [email-masked]
Date: Fri, 15 Feb 2002 11:03:36 -0800 (PST)

I can't see but one and I'm shocked about which one I think I see!!!

-----Original Message----- 
From: Hyatt, Kevin 
Sent: Fri 2/15/2002 12:04 PM 
To: Wadle, Susan 
Cc: 
Subject: RE: Well I won't need a seeing eye dog

how many fingers am I holding up??    Glad to hear it went well.  Have a nice long weekend!!!!!!!!!1

-----Original Message-----
From: Wadle, Susan 
Sent: Friday, February 15, 2002 12:01 PM
To: Gadd, Eric; Hyatt, Kevin
Subject: Well I won't need a seeing eye dog

vision is pretty blurry, but will clear up a little bit every day.  I can't see through my glasses anymore because they have a correction.  He wants me to wait at least 6 weeks before deciding the strength of any correction.  I have to see him again in a couple of weeks.  I  can actually see better in the right eye than I could in the left after they did that one, but we did the worst one first, so that is probably why.  Anyway, all is well.  I'm staying in today but hope to get out some tomorrow and Sunday and Monday, of course. 
 
Hope you both have a wonderful weekend.